uuid: 0f1d8df7-8305-493c-95fb-abc4c1f464af
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.topics.field_topic_name_alert_email
    - field.field.taxonomy_term.topics.field_topic_use_news_alerts
    - taxonomy.vocabulary.topics
  module:
    - path
    - text
id: taxonomy_term.topics.default
targetEntityType: taxonomy_term
bundle: topics
mode: default
content:
  description:
    type: text_textarea
    weight: 1
    region: content
    settings:
      placeholder: ''
      rows: 5
    third_party_settings: {  }
  field_topic_name_alert_email:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_topic_use_news_alerts:
    weight: 2
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
hidden: {  }
